.rvt_cc.hidden{height:0;overflow:hidden}.rvt_cc.visible{height:auto}.rvt_cc.visible
.rvt_section_c{height:316px;overflow:hidden}.cms-col-block-recently_viewed .rvt_cc.visible
.rvt_section_c{height:308px}.page-product .rvt_cc.visible
.rvt_section_c{height:304px}@media screen and (min-width: 1024px){.rvt_cc.visible
.rvt_section_c{height:398px}.cms-col-block-recently_viewed .rvt_cc.visible
.rvt_section_c{height:390px}.page-product .rvt_cc.visible
.rvt_section_c{height:402px}}.cms-col-block-recently_viewed
.rvt_title{margin-left:var(--space-s);margin-right:var(--space-s)}@media screen and (min-width: 640px){.cms-col-block-recently_viewed
.rvt_title{margin-left:0;margin-right:0}}.rvt_cc
.rLoadImage{display:none}.rvt_cc.load
.rLoadImage{display:flex;height:100%}.rvt_c{display:none}.rvt_cc.loaded
.rvt_c{display:block}